{
  "outfit_id": "ghg_muzzle_ill",
  "outfit_name": "Ghg Muzzle Ill",
  "wardrobe": {
    "full_body": "",
    "headwear": "muzzle_(mask), harness, ring_gag, gag, transparent",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "harness, ring_gag"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/ghg_muzzle_ill.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "ghg muzzle, face harness, pink orifice, transparent mask",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "muzzle_(mask)",
    "gag",
    "mask"
  ]
}
